@media only screen and (min-width: 960px) and (max-width: 1199px) {

	.navigation_responsive_contact {
		display: inline-block;
		float: right !important;
		padding: 5px 5px !important;
		font-size: 14px !important;
		margin-right: 15px;
	}
	
	.navigation_responsive_contact_sticky {
		float: right !important;
		padding: 8px 8px 7px 8px !important;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small {
		float: right;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small > i {
		width: 15px;
		height: 15px;
	}
	
	.nicdark_btn.medium {
		font-size: 15px;
	}

}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.navigation_responsive_contact {
		display: inline-block;
		float: right !important;
		padding: 5px 5px !important;
		font-size: 14px !important;
		margin-right: 15px;
	}
	
	.navigation_responsive_contact_sticky {
		float: right !important;
		padding: 8px 8px 7px 8px !important;
	} 
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small {
		float: right;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small > i {
		width: 15px;
		height: 15px;
	}
	
	.nicdark_btn.medium {
		font-size: 15px;
	}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.navigation_responsive_contact {
		display: inline-block;
		float: right !important;
		padding: 5px 5px !important;
		font-size: 14px !important;
		margin-right: 15px;
	}
	
	.navigation_responsive_contact_sticky {
		float: right !important;
		padding: 8px 8px 7px 8px !important;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small {
		float: right;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small > i {
		width: 15px;
		height: 15px;
	}
	
	.nicdark_btn.medium {
		font-size: 15px;
	}

	.menu-mainmenu-container ul#menu-mainmenu {
		display: none !important;
	}
	
	.home_service {
		display: inline-block !important;
	}

	.home_service>.vc_column_container>.vc_column-inner {
		height: 90px !important;
		margin-bottom: 20px !important;
	}
	
	.vc_custom_1495360011907, .vc_custom_1495360001431, .vc_custom_1495365963949, .vc_custom_1495359981856, .vc_custom_1495362143368 {
		margin-bottom: 0px !important;
	}
	
}

@media only screen and (min-width: 320px) and (max-width: 479px){

	.navigation_responsive_contact {
		display: inline-block;
		float: right !important;
		padding: 5px 5px !important;
		font-size: 14px !important;
		margin-right: 15px;
	}
	
	.navigation_responsive_contact_sticky {
		float: right !important;
		padding: 8px 8px 7px 8px !important;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small {
		float: right;
	}
	
	.nicdark_navigation_sticky_responsive.nicdark_btn_icon.small > i {
		width: 15px;
		height: 15px;
	}
	
	.nicdark_btn.medium {
		font-size: 15px;
	}

	h1.extrasize {
		font-size: 1.5em; /*26px*/
		line-height: 35px;
	}
	
	h1 {
		font-size: 24px;
	}
	
	h2 {
		font-size: 22px;
	}
	
	h3 {
		font-size: 16px;
	}
	
	.custom_header_img {
		height: 230px;
		overflow: hidden;
	}
	
	.rev_slider_wrapper {
		background: #FFF;
	}
	
	.fullwidthbanner-container .fullwidthabanner {
		height: 400px !important;
		overflow: hidden;
	}
	
	.vc_custom_1459951180108 {
		padding-top: 0px !important;
	}
	
	.vc_custom_1493909942397 {
		padding-top: 0px !important;
		padding-bottom: 25px !important;
	}
	
	.vc_custom_1493910117619, .vc_custom_1493910129962 {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}

	.menu-mainmenu-container ul#menu-mainmenu {
		display: none !important;
	}

	.tp-mask-wrap .tp-caption {
		font-size: 28px !important;
	}
	
	.home_service {
		display: inline-block !important;
	}
	
	.home_service>.vc_column_container>.vc_column-inner {
		height: 90px !important;
		margin-bottom: 20px !important;
	}
	
	.vc_custom_1495360011907, .vc_custom_1495360001431, .vc_custom_1495365963949, .vc_custom_1495359981856, .vc_custom_1495362143368 {
		margin-bottom: 0px !important;
	}
	
	.wpb_single_image.vc_align_left {
		margin-bottom: 20px !important;
	}
}